#site_center {text-align:center;}
#main {width:766px; margin:0 auto; text-align:left;}

#header {height:450px; font-size:0.69em;}
#content { font-size:0.75em;}
#footer { font-size:0.69em;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.html =======*/
#page1 #content .col_1 {width:335px;}
#page1 #content .col_2 { width:398px;}

/*======= index-1.html =======*/
#page2 #content .col_1 {width:460px;}
#page2 #content .col_2 { width:273px;}

/*======= index-2.html =======*/
#page3 #content .col_1 {width:335px;}
#page3 #content .col_2 { width:398px;}

/*======= index-3.html =======*/
#page4 #content .col_1 {width:460px;}
#page4 #content .col_2 { width:273px;}

/*======= index-4.html =======*/
#page5 #content .col_1 {width:335px;}
#page5 #content .col_2 { width:398px;}


/*=========================*/


#footer {height:63px;}